.navigation {
	background-image: url(img/_bg.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
.topbar {
	background-image: url(img/_header_qh2.gif);
	background-repeat: repeat-x;
	padding: 0px;
	font-size: 12px;
	/* color: #2F83D6; */
	color: #FF7A00;
	vertical-align: top;
}
.altlink1 {
	/* color: #2A75BE; */
	color: #276DB0;
}
.altlink2 {
   /* color: #2A75BE; */
   color: #276DB0; 
   text-decoration: none;
	/* color: #2973BA; */
	/* color: #2766A3; */
}
.sidebar1 {
	color: #2F83D6;
	text-decoration: none;
}
.pad5 {
	padding: 5px;
	margin: 5px;

}
.mainarea {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 100%;
	bottom: 100%;
	padding-top: 80px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 170px;
	height: 100%;
	width: 100%%; 
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	vertical-align: top;
}
a {
	}
a:hover { font-weight: bold; 
			  color: #FB7700; }
hr {
	color: #E3E3E3;
	background-color: #E3E3E3;
	height: 1px;
}
.sectionTop {
	background-color: #F0F0F0;
	background-image: url(img/s_top_bg.gif);
	background-repeat: repeat-x;
	height: 72px;
	text-align: center;
	vertical-align: middle;
}
.sectionTopSmall {
	background-color: #F0F0F0;
	background-image: url(img/s_top_bg_sm.gif);
	background-repeat: repeat-x;
	height: 43px;
	text-align: center;
	vertical-align: middle;
}
p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	vertical-align: middle;
}

.sectionMid {
	background-color: #F0F0F0;
	background-image: url(img/s_mid.gif);
	width: 3px;
}
.sectionBottom {
	background-color: #F0F0F0;
	background-image: url(img/s_bottom_bg.gif);
	height: 17px;
}
.basic {
	font-size: 11px;
	color: #3AA17B;
}
.pro {

	font-size: 11px;
	color: #FF8300;
}
ul {
	padding: 3px 3px 3px 12px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 12px;

}
h1 {
	font-family: Verdana;
	font-size: 18px;
	/* color: #FF8300;  */
	/* color: #2F83D6; */
	color: Black;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	/* color: #2F83D6; */
	color: Black;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	}
.sectionLittleTop {
	background-color: #F0F0F0;
	background-image: url(img/s_top_little_bg.gif);
	background-repeat: repeat-x;
	height: 19px;
	text-align: center;
	vertical-align: middle;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: White;
	}
.leftColumn {
	background-image:url(img/_5.gif);
	width:164px;
	padding-left:20px;
	padding-top:20px;
	padding-right:5px;
	font-size: 9px;
	background-repeat: no-repeat;
}
.header {
	background-image: url(img/header_2.gif);
	background-repeat: no-repeat;
	height: 52px;
}
.fontSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.fontMedium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.fontNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.fontSmallBMI1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
}
.fontNutrient1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	vertical-align: bottom;
	padding-bottom: 1px;
}
.fontNutrient2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	vertical-align: bottom;
}
.textboxCenter {
	text-align: center;
}

.fontSmallBMI2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	font-weight: bold;
}
.fontNormalCentered {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
}
.tableborder_teal {
	border: thin solid #31B44B;
}
.tableborder_orange {
	border: thin solid #FF9900;
}
.tableheader_orange {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	background-color: #FFC895;
}
.textbox_leftmiddle {
	text-align: left;
	vertical-align: middle;
}
.tableborder_blue {
	border: thin solid #42A5D5;
}
.tableheader_blue {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #42A5D5;
	border-right-color: #42A5D5;
	border-bottom-color: #42A5D5;
	border-left-color: #42A5D5;
	background-color: #E1F5FF;
}
.mainheader1 {
	background-image: url(img/_header_qh.gif);
	background-repeat: no-repeat;
	background-position: center 0px;
	height: 140px;
	display: block;
	position: relative;
	visibility: visible;
	color: #D9F2C8;
}
.topbar4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height: 16px;
	padding-top: 2px;
}
.topbar4:hover{
	color: #E5F8DA;
}
.button_normal_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
/*
----------------------------------------
ROUNDED GRADIENT BOXES
----------------------------------------
*/
.rndgreen_parent{
	color: #000000;
	display: block;
	/* padding-top: 15px; */
}
.rndgreen_container{
	/* background:#f7fff7 url(img/gradientgreen_middle_1.gif) repeat-x 0 100%; */
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #66bc66;
	border-left-color: #66bc66;
}
.rndgreen_top{
	background:url(img/rndgreen_top_1.gif) repeat-x 0 0;
}
.rndgreen_tl{
	height:18px;
	font-size:0;
	line-height:0;
	background:url(img/rndgreen_tl_1.gif) no-repeat 0 0;
	padding:0 0 0 17px;
}
.rndgreen_tr{
	height:18px;
	font-size:0;
	line-height:0;
	background:url(img/rndgreen_tr_1.gif) no-repeat 100% 0;
}
.rndgreen_bottom{
    background:url(img/rndgreen_bottom_1.gif) repeat-x 0 100%;
}
.rndgreen_bl{
	height:16px;
	font-size:0;
	line-height:0;
	background:url(img/rndgreen_bl_1.gif) no-repeat 0 0;
	padding:0 0 0 15px;
}
.rndgreen_br{
	height:16px;
	font-size:0;
	line-height:0;
	background:url(img/rndgreen_br_1.gif) no-repeat 100% 0;
}
.rndgreen_main{
/*	padding:5px; */
	padding-left:10px;
	padding-right:10px;
	padding-top:1px;
	padding-bottom:1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #66bc66;
	border-left-color: #66bc66;
}
.rndblue_parent{
	color: #000000;
	display: block;
	/* padding-top: 15px; */
}
.rndblue_container{
	/* background:#f8fdff url(img/gradientblue_middle_1.gif) repeat-x 0 100%; */
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #439ed6;
	border-left-color: #439ed6;
}
.rndblue_top{
	background:url(img/rndblue_top_1.gif) repeat-x 0 0;
}
.rndblue_tl{
	height:18px;
	font-size:0;
	line-height:0;
	background:url(img/rndblue_tl_1.gif) no-repeat 0 0;
	padding:0 0 0 17px;
}
.rndblue_tr{
	height:18px;
	font-size:0;
	line-height:0;
	background:url(img/rndblue_tr_1.gif) no-repeat 100% 0;
}
.rndblue_bottom{
    background:url(img/rndblue_bottom_1.gif) repeat-x 0 100%;
}
.rndblue_bl{
	height:16px;
	font-size:0;
	line-height:0;
	background:url(img/rndblue_bl_1.gif) no-repeat 0 0;
	padding:0 0 0 15px;
}
.rndblue_br{
	height:16px;
	font-size:0;
	line-height:0;
	background:url(img/rndblue_br_1.gif) no-repeat 100% 0;
}
.rndblue_main{
/*	padding:5px; */
	padding-left:10px;
	padding-right:10px;
	padding-top:1px;
	padding-bottom:1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #439ed6;
	border-left-color: #439ed6;
}
.rndgrey_parent{
	color: #000000;
	display: block;
	/*padding-top: 15px;*/
}
.rndgrey_container{
	/*background:#fbfbfb url(img/rndgrey_middle_1.gif) repeat-x 0 100%;*/
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #c0c0c0;
	border-left-color: #c0c0c0;
}
.rndgrey_top{
	background:url(img/rndgrey_top_1.gif) repeat-x 0 0;
}
.rndgrey_tl{
	height:18px;
	font-size:0;
	line-height:0;
	background:url(img/rndgrey_tl_1.gif) no-repeat 0 0;
	padding:0 0 0 17px;
}
.rndgrey_tr{
	height:18px;
	font-size:0;
	line-height:0;
	background:url(img/rndgrey_tr_1.gif) no-repeat 100% 0;
}
.rndgrey_bottom{
    background:url(img/rndgrey_bottom_1.gif) repeat-x 0 100%;
}
.rndgrey_bl{
	height:16px;
	font-size:0;
	line-height:0;
	background:url(img/rndgrey_bl_1.gif) no-repeat 0 0;
	padding:0 0 0 15px;
}
.rndgrey_br{
	height:16px;
	font-size:0;
	line-height:0;
	background:url(img/rndgrey_br_1.gif) no-repeat 100% 0;
}
.rndgrey_main{
/*	padding:5px; */
	padding-left:10px;
	padding-right:10px;
	padding-top:1px;
	padding-bottom:1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #c0c0c0;
	border-left-color: #c0c0c0;
}
.rndorange_parent{
	color: #000000;
	display: block;
	/* padding-top: 15px; */
}
.rndorange_container{
	/* background:#f8fdff url(img/gradientblue_middle_1.gif) repeat-x 0 100%; */
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dc7200;
	border-left-color: #dc7200;
}
.rndorange_top{
	background:url(img/rndorange_top_1.gif) repeat-x 0 0;
}
.rndorange_tl{
	height:18px;
	font-size:0;
	line-height:0;
	background:url(img/rndorange_tl_1.gif) no-repeat 0 0;
	padding:0 0 0 17px;
}
.rndorange_tr{
	height:18px;
	font-size:0;
	line-height:0;
	background:url(img/rndorange_tr_1.gif) no-repeat 100% 0;
}
.rndorange_bottom{
    background:url(img/rndorange_bottom_1.gif) repeat-x 0 100%;
}
.rndorange_bl{
	height:16px;
	font-size:0;
	line-height:0;
	background:url(img/rndorange_bl_1.gif) no-repeat 0 0;
	padding:0 0 0 15px;
}
.rndorange_br{
	height:16px;
	font-size:0;
	line-height:0;
	background:url(img/rndorange_br_1.gif) no-repeat 100% 0;
}
.rndorange_main{
/*	padding:5px; */
	padding-left:10px;
	padding-right:10px;
	padding-top:1px;
	padding-bottom:1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dc7200;
	border-left-color: #dc7200;
}